﻿@font-face { font-family: 'wf_icons_normal'; src: url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.eot'); src: url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.eot?#iefix') format('embedded-opentype'),url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.woff') format('woff'),url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.ttf') format('truetype'),url('//i.s-microsoft.com/fonts/icons/homepage/normal/2.svg#web') format('svg'); font-weight: normal; font-style: normal; }

/*NAV ELEMENTS CSS*/
div.main-content.main-content {margin-bottom:2em;}

/*NAV ELEMENTS CSS*/
.oneMscomNavV3 .mscom-nav-item-flyout-link-icon:after { font-size: .888em; content: '∨'; margin-left: .35em; font-family: "wf_icons_normal"; }
.oneMscomNavV3 .mstNav4ColFlyoutList.mstNav4ColFlyoutList { width: 280px; }
.oneMscomNavV3 .mstNavMenuLinks.mstNavMenuLinks { width: 260px; }
.oneMscomNavV3 .mstNavMenuImgs.mstNavMenuImgs { width: 920px; }
.oneMscomNavV3 .mstNavListImgBig.mstNavListImgBigp { width: 480px; }

/*NAV IMAGE OVERLAY CSS*/
.oneMscomNavV3 .mstImageLinkLayoutLink.mstImageLinkLayoutLink { position: relative; }
.oneMscomNavV3 .mstImageLinkLayoutLink.mstImageLinkLayoutLink .navImageOverlay { position: absolute; bottom: 0; left: 0; width: 100%; background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(54, 55, 55,.8)),to(rgba(54, 55, 55,.8))); background-image: -moz-linear-gradient(rgba(54, 55, 55,.8) 0,rgba(54, 55, 55,.8) 100%); background-image: -ms-linear-gradient(rgba(54, 55, 55,.8) 0,rgba(54, 55, 55,.8) 100%); background-image: -o-linear-gradient(rgba(54, 55, 55,.8) 0,rgba(54, 55, 55,.8) 100%); background-image: linear-gradient(rgba(54, 55, 55,.8) 0,rgba(54, 55, 55,.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0D000000',endColorstr='#0D000000'); padding: 10px; }
.oneMscomNavV3 .mstImageLinkLayoutLink.mstImageLinkLayoutLink .navImageOverlayText { color: #fff; font: 20px 'Segoe UI Semibold', 'Segoe UI', Arial, Tahoma, sans-serif; }

/*BEGIN SOCIAL SHARING STYLESHEET*/
html { -ms-overflow-style: scrollbar; /*auto | none | scrollbar | -ms-autohiding-scrollbar*/ }
.epgPsSocialShareing { left: auto !important; right: 10px !important; margin-left: auto; z-index: 10001; width: 27px; position: fixed; overflow: hidden; min-height: 100%; }

.epgPsSocialShareing .icon { width: 25px; height: 25px; background-size: auto 100%; background-repeat: no-repeat; border: solid 1px #fff; margin-bottom: 1px; cursor: pointer; float: right; background-color: #505050; overflow: hidden; }

/* rtl support*/
.epgPsSocialShareing { direction: ltr; }
.epgPsSocialShareing .icon a { display: block; width: 100%; height: 100%; }
.ie8orless .epgPsSocialShareing .icon a { width: 80px; }

.epgPsSocialShareing .icon .text { display: block; font-size: 12px; color: #fff; line-height: 1.5em; position: absolute; white-space: nowrap; font-family: "Segoe UI", Arial, Tahoma, sans-serif !important; padding-top: 4px; }

.epgPsSocialShareing .icon .text { margin-left: 25px; float: left; }
.epgPsSocialShareing .icon:before { font-size: 24px; color: #fff; display: inline-block; line-height: 1.3; margin-left: 1px; margin-right: 0; float: left; }
.epgPsSocialShareing .icon-facebook-sign:before { content: "q"; line-height: 1.45; }
.epgPsSocialShareing .icon-linkedin-sign:before { content: "r"; }
.epgPsSocialShareing .icon-twitter-sign:before { content: "s"; }
.epgPsSocialShareing .icon-mail-sign:before { content: "p"; margin-left: 0; }

/* Webkit-only */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* Move icons down by 1px */
    .epgPsSocialShareing .icon:before { margin-top: 1px; }
}

/* non-icon (text) links */
.epgPsSocialShareing .textLinks { float: left; position: relative; margin-top: -1px; left: 26px; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); -webkit-transform-origin: left top; -moz-transform-origin: left top; -o-transform-origin: left top; transform-origin: left top; }
.epgPsSocialShareing.Government .textLinks a { color: #002060; background-color: #fff; }
.epgPsSocialShareing.Health .textLinks a { color: #4668c5; background-color: #fff; }
.epgPsSocialShareing.Education .textLinks a { background-color: #fff; color: #68217a; }
.epgPsSocialShareing .textLinks a:hover { background-color: rgb(229, 241, 234); }
.epgPsSocialShareing .icon-customLink-sign > a { height: 23px; line-height: 19px; border: 1px solid; padding: 0 15px; display: inline-block; }
.epgPsSocialShareing .icon-customLink-sign { margin-left: 1px; background-color: #fff; display: inline; white-space: nowrap; }

/* IE8 support */
.ie8orless .epgPsSocialShareing { min-height: 1000px; }
.ie8orless .epgPsSocialShareing .textLinks { left: 0; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); }

.clear { clear: both; width: 0; height: 0; float: none !important; padding: 0 !important; margin: 0 !important; }

/* tablet */
@media screen and (max-width:1260px), only screen and (max-device-width: 1260px) {}

@media print {
  .epgPsSocialShareing { display:none;}
}


/*END SOCIAL SHARING STYLESHEET*/